callbackCredentials.name=Callback Credential
callbackCredentials.names=Callback Credentials

name.name=Agent Name
name.desc=The name used by the Callback Client to identify itself during authentication.

publicKey.name=Public Key
publicKey.desc=The public key of the Callback Client used to authenticate itself during mutual authentication.

fingerprint.name=Fingerprint
fingerprint.desc=The fingerprint of the Callback Client's public key.

type.name=Type
type.desc=The algorithm/type of public key used by the Callback Client

create.name=Create Credential

sshCredentialsView.name=Credentials

privateKey.name=Private Key
privateKey.desc=The private key used by the server to authenticate back to the Callback Client during mutual authentication.

privateKeyPassphrase.name=Passphrase
privateKeyPassphrase.desc=The passphrase of the private key file.

users.name=Users
users.desc=The Users that can access this Callback.

roles.name=Roles
roles.desc=The Roles that can access this Callback.